<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>S04: HTML Attributes and links</title>
</head>
<body>
	<h2 align="center" id="top">HTML Attributes</h2>

	<p align="center"><em>Modifiers of element behavior</em></p>

	<h2>HTML Images</h2>
	<p align="right">
		<em>
			An image can be shown using &lt; img &gt; tag along with its <strong>src</strong> attribute
		</em>
	</p>

	<img src="https://place-puppy.com/300x300">
	<p>
		<code>
			&lt; img src="https://place-puppy.com/300x300" &gt; 
		</code>
	</p>
	<a href="https://place-puppy.com" target="_blank">
		<img src="https://place-puppy.com/300x300">
	</a>

	<img src="./Images/zuittlogo.png">

	<p>
		<code>
			&lt; img src="./Images/zuittlogo.png" &gt;
		</code>
	</p>


	<p>Valin image extensions are the following:</p>
	<ol type="a" reversed>
		<li>png</li>
		<li>jpg</li>
		<li>gif</li>
		<li>svg</li>
		<li>webp</li>
	</ol>
	<p>
		Take a look at w3schools attribute reference <a href="https://www.w3schools.com/tags/ref_attributes.asp" target="_blank">here</a>
	</p>


	<h2>HTML Links</h2>

	<h4>Absolute Link</h40>

	<p>
		<a href="https://zuitt.co" target="_blank">I`m a Hyperlink</a>
	</p>

	<h4>Relative Link</h4>

	<p>Go to <a href="./link.html">link.html</a> page.</p>

	<p> Go to <a href="#top">top</a></p>


</body>
</html>
